[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / ColumnOrdering

# Interface: ColumnOrdering

## Properties

### ascending?

```ts
optional ascending: boolean;
```

***

### columnName

```ts
columnName: string;
```

***

### nullsFirst?

```ts
optional nullsFirst: boolean;
```
